CREATE TABLE {$NAMESPACE}_extensionstore.extensionstore_release (
  id INT UNSIGNED NOT NULL AUTO_INCREMENT PRIMARY KEY,
  phid VARBINARY(64) NOT NULL,
  name VARCHAR(64) NOT NULL COLLATE {$COLLATE_SORT},
  extensionPHID VARBINARY(64) NOT NULL,
  status VARCHAR(32) NOT NULL COLLATE {$COLLATE_TEXT},
  details LONGTEXT NOT NULL COLLATE {$COLLATE_TEXT},
  dateCreated INT UNSIGNED NOT NULL,
  dateModified INT UNSIGNED NOT NULL,
  UNIQUE KEY `key_extension` ( `extensionPHID`, `name` ),
  UNIQUE KEY `key_phid` ( `phid` )
) ENGINE=InnoDB, COLLATE {$COLLATE_TEXT};



CREATE TABLE {$NAMESPACE}_extensionstore.extensionstore_releasetransaction
  LIKE {$NAMESPACE}_file.file_transaction;
